.Container{
  width: 90%;
}

p{
  line-height: 2em;
  font-size: 0.8em;
}

h3{
  margin-bottom: 20px;
}

.rote{
  background: #FFF;
  margin-bottom: 40px;
  width: 100%;
  line-height: 2em;
  font-size: 0.8em;
  padding: 1%;
}

#arrow{
  color: #E4BE58;
  font-weight: bold;
}

.list{
  background: #FFF;
  padding: 5%;
  margin-bottom: 40px;
}

#bulb{
  display: none;
}

/*///////////////
    平板版
/////////////*/
@media screen and (min-width: 768px) {

  .rote{
    line-height: 3em;
    padding-left: 5%;
  }

}

/*///////////////
    電腦版
/////////////*/
@media screen and (min-width: 980px) {

  p{
    line-height: 2em;
    font-size: 1em;
  }
  
  .rote{
    line-height: 3em;
    padding-left: 7%;
  }
  .alllist{
    width: 70%;
  }

  #bulb{
    display: block;
    position: absolute;
    bottom: 12%;
    right: -5px;
    width: 31%;
  }
}
